How to Use

:jfut 5 ;xof]u lng'ePsf]df .

of] Application Software ljleGg gu/kflnsfx?df ;+rfng e}/x]sf] ;fj{hlgs lghL ;fem]bf/L ljsf; sf]if ;";+rfng ug{, sfo{ut tyf gLltut lg)f{o Ifdtfdf a[l$ ug{ tyf sf]ifsf] af/]df oyfy{ hfgsf/Lx? ;xh} k|ltj]bgsf] ?kdf k|:t"t ug{ / kf/blz{tf ckgfpg ;xof]u k"uf];\ eGg] x]t"n] tof/ ul/Psf] xf] .

of] ;km\^j]o/ Visual Basic nfO{ Front End / Ms Access nfO{ Back End sf] ?kdf /fvL lgdf{)f ul/Psf] xf] . o;nfO{ w]/}j^f sDKo"^/x?af^ Ps};fy ;+rfng ug{ tyf Multi-User sf] ?kdf ;d]t ;lhn} ;+rfng ug{ ;lsg] % .

of] ;km\^j]o/df Pop Up Menu klg ;dfj]z ul/Psf] x"gfn] b]lvg] Controls jf Menu jf Mouse sf] Right Button Click u/L cfpg] Menu af^ klg ;lhn} ;+rfng ug{ ;lsG% .

of] ;km\^j]o/ cj}wflgs ?kdf skL u/L ;+rfng ug{ kfOg] %}g .

of] ;km\^j]/ ;+rfng ug{ Windows 98 b]lv kl%Nnf Version x? -h:t} Windows98, Windows 2000, Windows XP cflb_ df dfq ;+rfng ug{ ;lsg]% . cGo Operating System df klg ;+rfng ug{ k/]df pTkfbs ;dIf ;Dks{ ug{" kg{]% .

of] ;km\^j]/ Install e} ;+rfngdf cfO;s]kl% o;n] agfpg] "C:\Program Files\Ac Cum\Data" jf o;sf] cfkm\gf] kmf]N*/ leq /x]sf] s"g} klg kmf]N*/ tyf kmfOnx? d]^\g x"+b}g . s"g} Pp^f kmfOn jf kmf]N*/ d]^\gfn] ;km\^j]/ ;+rfngdf afwf kg{] ;fy} *f^fx? ;d]t gf; x"g] k|jn ;Defjgf /xG% . olb cfkm'nfO{ s"g}klg kmfOn jf kmf]N*/ d]^\g lglZrGt ePdf xf]l;of/L k'j{s cfkm\gf] d'Vo *f^f afx]s cGo kmfOn jf kmf]N*/x? d]^\g eg] ;lsg] % .

of] ;km\^j]/ klxnf] rf]l^ ;+rfng x"bfsf avt UserName df Administrator / Password df "aa" Type u/L "OK" Button Press ug{" kb{% . To;kl% k|fKt x"g] Selection Window df gu/kflnsfsf] gfddf Click ug{], To;kl% To;sf] cfly{s jif{ %fGg] / cfjZos ePdf ldlt ;d]t kl/jt{g u/L "OK" Click ug{] . olb UserName tyf Password nfO{ kl% cfkm'n] rfx] cg";f/ kl/jt{g ug{sf] nflu Tools Menu af^ User & Authority nfO{ Select u/L cfjZostf cg";f/ kl/jt{g jf yk ug{ ;lsg] % . Administrative User n] cfkm\gf *F^F jf cGo ;Dj]bgzLn s"/fx?nfO{ ;lhn} ;+rfng tyf kl/jt{g ug{ lbG% eg] General User n] eg] *F^F Entry ug{] l/kf]^{ x]g{] clwsf/ dfq k|fKt ub{% . o;n] s"g} klg Account d]^\g, sf/f]af/ d]^\g tyf cGo ;Dj]bgzLn s"/fx? ;+rfng ug{ ;d]t clwsf/ kfPsf] x"b}g . To;}n] cfkm\gf] sf/f]af/ sf] k|s[of cg";f/ sf/f]af/nfO{ ;"/IFf lbgsf] nflu Ps Administrative User / cGo General User x? vf]nL ;+rfng ug{" kb{% .

Login Window kl% cfpg] Selection Window sf] lni^df s"g} gu/kflnsfsf] gfd %}g eg] gof+ gu/kflnsf Entry ug{ "Municipality" Button nfO{ Click ug{] / To; kl% k|fKt x"g] Window df "New" Button df Click u/L bf+of lt/ /x]sf] Text Box df gu/kflnsf sf] gfd, sf]ifsf] gfd cflb ^fOk u/L "Save" Button Click ug{" kb{% . To;}u/L klxn] b]lv g} /x]sf] gu/kflnsf jf cGo s"/fx? kl/jt{g ug{ rfx]df k"/fgf] gu/kflnsfnfO{ %fgL "Edit" Button Click ug{] / cfjZostfg";f/ kl/jt{g u/L "Update" Button Click ug{] .

;To;}u/L s"g} klg gu/kflnsf leq /x]/ sfo{ ug{"kbf{ Ps cfly{s jif{sf] cfjZostf kb{% . olb Selection Window sf] lni^df ePsf] gu/kflnsf leq s"g} cfly{s jif{ %}g eg] gof cfly{s jif{ vf]Ng ;f]xL Window df /x]sf] "Fiscal Year" Button nfO{ Click u/L To;kl% k|fKt x"g] Window df "New" Button Click ug{] / klxn] Entry ePsf] gu/kflnsfsf] gfd Choose u/L cfly{s jif{ rf/ c+sdf Type u/L "Save" Button Click ug{] .

;km\^j]o/ s;/L rnfpg] < (How to handle the software)

of] ;km\^j]o/ bf]xf]/f] n]vfk|)ffnLdf cfwfl/t eO{ agfOPsf] xf] . o;df sf/f]af/ ug{" eGbf klxn] ljleGg cfjZos d"Vo lzif{s (Leger Accounts) vf]Ng" kb{% h:t} Ifdtf clea[l$, cWoog cg";Gwfg, ;f=lg=;f= sf] k|a${g, a}+s vftf, ;fgf] gubL sf]if, ljljw cfDbfgL, ljljw vr{ cflb . pQm lzif{s cGtu{t ljleGg pklzif{sx? vf]Ng" kg{]x"G% h:t} Ifdtf clea[l$ cGtu{t tflnd, uf]i&L cflb, a}+s vftf cGtu{t lxdfnog a}+s 1254, /f=af=a}+s 2547 To;}u/L ;fgf] gubLsf]if cGtu{t /d]z nfld%fg], /fdxl/ cflb sf]if ;+rfnsx?sf] gfddf Sub Accounts vf]Ng" kb{% h;df ef}r/ dfkm{t sf/f]af/ ug{" kg{]x"G% .


Lisence & Aggrements

License & Agreement

This is the legal agreement between you and Creative Developers Network Pvt. Ltd., Hetauda for the software that you have installed, which includes computer software and related documentation. By installing or using the software you accept all the terms and conditions of this agreement.

1. This License grants you the following rights.

Software: You may use the Software on any single computer. You may also install a copy for your exclusive use on either a home or portable computer. Storage/Network Use: You may store or install a copy of the Software on a storage device, such as a network server, used only to install or run the Software over an internal network; however, you must acquire and dedicate a license for each individual who will use the Software. A License for the Software may not be shared or used concurrently on different computers. If the Software is installed on a network server or other system that physically allows shared access to the Software, you agree to provide technical or procedural methods to prevent use of the Software by individuals not specifically licensed to use the Software pursuant to this Agreement.

License Pack: If you have acquired this Agreement in an Ac Cum Software License Pack, you may make the number of additional copies of the Software authorized on the printed copy of this Agreement and you may use each copy in the manner specified above. You are also entitled to make a corresponding number of secondary copies for home and portable computer use as specified above.

Transfer: You may transfer the Software and Documentation to a single recipient on a permanent basis provided you retain no copies of the Software or Documentation (including backup or archival copies) and the recipient agrees to the terms and conditions of this Agreement. If the Software is an upgrade, any transfer must include all prior versions of the Software and Documentation.

You may freely distribute copies of applications.

2. Other Rights and Limitations:

Reverse Engineering: You may not modify, translate, reverse engineer, decompile, disassemble (except to the extent applicable laws specifically prohibit such restrictions) or create derivative works based on the Software, or any portion thereof.

Copying: You may not copy the Software or Documentation except as specifically provided by this Agreement.

Separation of Components: The Software is licensed as a single product. You may not separate the Software's component parts for use on more than one computer.

Rental: You may not rent or lease the Software or Documentation.

Proprietary Notices: You may not remove any proprietary notices, labels or marks on the Software or Documentation.

Upgrades: If the Software is an upgrade from another product, this upgrade License supersedes any previous License. You may use the Software only in conjunction with the upgraded product, or you must destroy the upgraded product.

Use of Name and logos: You may not use Creative Developers Network or its suppliers' name, logos, or trademarks in any manner including, without limitation, in your advertising or marketing materials, except as is necessary to affix the appropriate copyright notices as required herein.

3. Title

Title, ownership rights, and intellectual property rights in and to the Software and Documentation shall remain in Creative Developers Network and its suppliers. The Software and the Documentation are protected by the copyright laws of international copyright treaties.

4. Termination

The License is in effect until terminated. The License will terminate automatically if you fail to comply with the limitations described herein. On termination, you must destroy all copies of the Software and Documentation.

5. Export Controls

This Software is subject to the export control laws of the Nepal. You may not export or re-export the Software without the appropriate government licenses. You shall otherwise comply with all applicable export control laws and shall defend, indemnify and hold Company and all Company suppliers harmless from any claims arising out of your violation of such export control laws.

6. Limited Warranty

Creative Developers Network Pvt. Ltd. warrants that the media containing the Software, if provided by Creative Developers Network, is free from defects in material and workmanship and will so remain for ninety (90) days from the date you acquired the Software. If you make any modifications to the Software during the warranty period, if the media is subjected to accident, abuse, or improper use, or if you violate the terms of this Agreement, then this warranty shall immediately be terminated.

Thanks !
Creative Developers Network Pvt. Ltd.
Hetauda-10, Makawanpur, Nepal
Phone: 057-525462


Main Accounts

d"Vo lzif{s (Main Accounts)

s"g}klg d"Vo lzif{s vf]Ng" k/]df jf e}/x]sf] lzif{snfO{ kl/jt{g ug{" k/]df jf s"g} d"Vo lzif{snfO{ d]^\g k/]df afof+ ;fO*df /x]sf] Main Accounts nfO{ Double Click ug{" kb{% . To;kl% k|fKt x"g] Window df New df Click ubf{ gof+ Account vf]Ng ;lsG% eg] Edit df Click ubf{ e}/x]sf] Account nfO{ kl/jt{g ug{ ;lsG% . Edit ug{] qmddf klxn] s"g Account nfO{ Edit ug{] xf] To;df Click u/L dfq Edit Click ug{" kb{% . o;/L gof Account vf]Nbf jf k"/fgf]nfO{ kl/jt{g ubf{ bfof+kl^ /x]sf] Text Box df Account sf] gfd / sf/f]af/sf] k|sf/ klg ;xL (+un] lbg" kb{% . sf/f]af/sf] k|sf/ Define ug{] qmddf olb tkfO{n] %fGg" ePsf] jf gof+ vf]Ng" ePsf] Account n] ;"? df}Hbft / clGtd df}Hbftdf c;/ kfg{] xf] eg] "CL" %fGg" kb{% olb pQm Account n] cfDbfgL vr{ lx;fadf k|efj kfg{] xf] eg] "IE" %fGg" kb{% olb pQm Account n] k|flKt tyf e"QmfgLdf dfq c;/ kg{] xf] eg] "RP" %fGg" kb{% . pQm lx;fan] Balance Sheet df c;/ kfg{] xf] eg] "BS" %fGg" kb{% . To; kl% "Save" jf "Update" ug{" kb{% .

olb tkfO{n] vf]Ng" ePsf] d"Vo lzif{s cGtu{t ;xfos lzif{s alg;s]sf] % jf sf/f]af/ e} ;s]sf] % eg] To;nfO{ d]^\g ;lsb}g . ;fy} s"g}klg Accounts d]^\g] qmddf Administrative User n] dfq d]^\g ;lsg] % . t/ d"Vo lzif{s cGtu{t s"g} ;xfos lzif{s jf sf/f]af/ ePsf] % eg] pQm sf/f]af/ jf pklzif{s gd]l^sg d"Volzif{s d]^\g ;lsb}g .


Sub Accounts

;xfos lzif{s (Sub Accounts)

klxn] d"Vo lzif{s vf]nL ;s]kl% To; cGtu{t /xg]u/L ;xfos lzif{sx? vf]Ng" kb{% . dfly pNn]v ul/P cg";f/ ;xfos lzif{sdf ef}r/ dfkm{t sf/f]af/ x"g] x"gfn] klxn] g} d"Vo lzif{s / ;xfos lzif{s jLrdf x"g] ;DaGw /fd|f] ;+u ul/;s]kl% dfq ef}r/ Entry dfkm{t sf/f]af/ ug{" kb{% . olb kl% ef}r/ Entry e};s]kl% dfq d"Vo lzif{s / ;xfos lzif{s jLrsf] ;DaGw kl/jt{g ug{" ePdf l/kf]^{ unt cfpg] x"gfn] klxn] g} o;sf] ;DaGw ;xL (+un] ug{" kb{% .

gof ;xfos lzif{s vf]Ng" kbf{ jf k"/fgf] lzif{snfO{ kl/jt{g ug{"kbf{ jf d]^\g"kbf{ afof+ ;fO*df /x]sf] Sub Accounts nfO{ Double Click ug{" kb{% . To;kl% k|fKt x"g] Window df k"/fgf] lzif{snfO{ kl/jt{g ug{" k/]df pQm lzif{sdf Click u/L Edit Click ug{" kb{% / gof+ lzif{s vf]Ng" kg{] ePdf l;w} New Button nfO{ Click ug{" kb{% . To;kl% s"g d"Vo lzif{s cGtu{t ;xfos lzif{s vf]Ng" kg{] xf] To;nfO{ Select u/L Enter Key Press ug{] To; kl% ;xfos lzif{ssf] gfd tyf sf/f]af/sf] k|sf/ ;d]t Define u/L Save of Update ug{] . olb pQm lzif{snfO{ jflif{s ah]^df t"ngf ug{] xf] eg] Budget Comparison df Yes ug{] xf]Og eg] No ug{] . To;}u/L klxn]g} vf]nL ;s]sf] pklzif{s cfjZos geO{ d]^\g k/]df Delete df Click ug{" kb{% . olb pQm pklzif{sdf s"g} sf/f]af/ ePsf] % eg] pQm sf/f]af/ gd]l^sg pQm pklzif{s d]^\g eg] ;lsb}g . ;fy} s"g} klg lzif{s jf pklzif{s d]^\gsf] nflu Administrative User sf] eg] cfjZostf kb{% .


Voucher Entry

ef}r/ k|lji^ s;/L ug{] (Voucher Entry)

s"g} gof+ sf/f]af/ Entry ug{" kbf{ jf klxn] g} k|lji^ ePsf] sf/f]af/ ;Rofpg" kbf{ ef}r/ sf] ;xfotf lng" kb{% . o;df Ps k^s k|lji^ ePsf] sf/f]af/nfO{ ;Rofpg ;lsG% t/ k')F{ ?kdf ef}r/ g} d]^\g eg] ;lsb}g . To;}u/L ef}r/ Entry ug{] qmddf ;fdfGotof ef}r/df k|lji^ ePsf] s"g}klg sf/f]af/sf] *]lj^ kIfdf jf qm]l*^ kIfdf 0 Value ;lxt gof sf/f]af/ jf k"/fgf] sf/f]af/ ;Rofpg ;lsb}g . olb s"g} ef}r/ unt t/Lsfn] k|lji^ ePsf] % jf cfjZos gePdf d]^\g} k/]df ef}r/ Entry ug{]] Window df dfly Edit Option df Click ug{] / tn ef}r/ g+= Select u/L Ctrl + D Ps};fy Press u/]df gof+ Window k|fKt x"g] % / To;df *]lj^ kIf / qm]l*^ kIfsf] x/]s /sdx? cfjZos gb]lvPdf Account Select ub{} /sd d]^\g] / Update ug{] ug{" kb{% . o;/L ef}r/sf] /sd d]^\bf *]lj^ kIf / qm]l*^ kIf a/fa/ gx"g] ;Defjgf x"g] ePsf]n] *]lj^ / qm]l*^ kIf a/fa/ x"g] u/L ef}r/sf] s/d ;RofO{ Update ug{" kb{% . o;sf] nflu klg Administrative User h?/L x"g" kb{% .

gof+ ef}r/ Entry sf nflu dfly New Option df Click u/L ldlt Entry u/]kl% Account Head df *]lj^ jf qm]l*^ pklzif{s Select ug{] To;kl% Enter Key xfg]/ %f]^F] ljj/)f n]vL Enter ug{] . olb *]lj^ pklzif{s %fg]sf] % eg] *]lj^ kIfdf /sd /fVg ;lsG% eg] qm]l*^ %fg]sf] % eg] qm]l*^ kIfdf /sd /fVg ;lsG% . To;kl% Enter Key Press u/L Computer sf] Temporary memory df *f^f k&fpg]] sfo{ ul/G% . of] k|s[of ef}r/ Complete geP;Dd hf/L /fVg" kb{% . ef}r/ Complete ePkl% r]s g+=, sf/f]af/sf] k|sf/, Narration tyf cfjZos ePdf /sd ?kfGt/)f ;d]t Entry u/L Save ug{" kb{% . olb Temporary memory df k&fPsf] Entry unt ePdf To;df Double Click u/L Edit ug{ ;lsG% eg] d]^\g g} k/]df Click u/L Delete Key Press ug{" kb{% .

dfly pNn]lvt sfo{sf nflu afof+ ;fO*df /x]sf] Voucher Enty nfO{ Double Click u/L ef}r/ Window vf]Ng" kb{% .

;"? df}Hbft s;/L Entry ug{] < (Opening Balance)

ut jif{sf] clGtd df}Hbft h:t} a}+s df}Hbft, ;fgf] gubL sf]if, JolQmsf] gfddf /x]sf] k]ZsL jf To:tf] df}Hbft h;nfO{ of] cfly{s jif{sf] sf/f]af/df ;dfj]z ul/G% cflbnfO{ o; jif{sf] ;"? df}Hbftsf] ?kdf bfloTj jf ;Dkltsf] cfwf/df ef}r/ Entry dfkm{t *]lj^ jf qm]l*^ u/L ;"? df}HbftnfO{ *]lj^ jf qm]l*^ u/L Entry ug{" kb{% .

ah]^ ljlgof]hg (Budgeting)

olb Ps cfly{s jif{sf] nflu ;DalGwt pklzif{sf ah]^ ljlgof]hg ug{ k/]df afof+ ;fO*df /x]sf] Budget Limitation nfO{ Double Click u/L cfpg] Window df Edit Button df Click u/L s"g} pklzif{s %fGb} Budget lzif{sdf /x]sf] Text Box df ah]^ c+s n]vL Update ug{" kb{% . ;f]xL k|s[ofn] klxn] g} ;dfj]z ePsf] ah]^ /sdnfO{ kl/jt{g klg ug{ ;lsG% . ah]^ ljlgof]hg ubf{ ;a} pklzif{sx?df /sd Entry ul/;s]kl% ;du|df *]lj^ kIf / qm]l*^ kIf -cfDbfgL / vr{_ a/fa/ x"g] u/L /sd Entry ug{" kb{% .


Reports

k|ltj]bg (Reports)

ef}r/ lk|G^ (Voucher Print)

olb s"g} Ps ef}r/ lk|G^ ug{" k/]df ef}r/ Entry Window af^ g} Voucher g+= %fgL Print Button Click u/L ef}r/ lk|G^ ug{ ;lsG% . olb s"g} ldltsf] ;a} ef}r/ lk|G^ ug{" k/]df jf olt ef}r/ g+= b]lv olt ef}r/ g+= ;Ddsf] ef}r/ lk|G^ ug{" k/]df jf ;a} ef}r/ sf] ;+lIfKt ?k x]g{ k/]df Mouse sf] Right Button Click u/L k|fKt x"g] Voucher Printing Menu nfO{ Selection u/]df k|fKt x"g] Window df ljleGg Option x? %fgL cfjZotfg";f/ ef}r/ lk|G^ ug{ ;lsG% .

d"Vo lzif{s tyf pklzif{s ;DaGw k|ltj]bg (Account Configuration Reports)

xfdLn] vf]lnPsf] d"Vo lzif{s tyf pklzif{ssf] ;DaGw l&s % ls %}g egL k|ltj]bgsf] ?kdf x]g{ jf lk|G^ ug{sf nflu Pop Up Menu sf] Account Configuration Reports df Click u/L x]g{ ;lsG% . ;fy} s"g} unt ;DaGw e]l^Pdf ;Rofpgsf nflu of] l/kf]^{n] d@t ub{% . ;fy} s"g} Configuration unt e]l^Pdf ;DalGwt lzif{s jf pklzif{s vf]nL kl/jt{g jf ;Rofpg ;lsG% .

t"ngfTds cWoog (Budget Comparison Report)

xfdLn] olb ;DalGwt lzif{sdf Ps cfly{s jif{sf] nflu ah]^ ljlgof]hg ul/Psf] % eg] pQm cfly{s jif{df ePsf] jf:tljs k|flKt tyf e"QmfgL ;d]tnfO{ t"ngfTds ?kdf cWoog ug{sf] nflu Pop Up Menu af^ Budget Comparison df Click ug{" kb{% . o; k|ltj]bgn] Ps cfly{s jif{df s"g lzif{sdf slt k|flKt x"g" kg{]df jf:tljs ?kdf slt k|fKt eof] To;}u/L ;DalGwt lzif{sdf slt e"QmfgL lbg" kg{]df jf:tljs ?kdf slt e"QmfgL lbOof] cflbsf] t"ngfTds cWoog ug{ ;lsG% .

lzif{s df}Hbft (Account Balance)

s"g} klg pklzif{sdf *]lj^ kIfdf / qm]l*^ kIfdf slt slt sf/f]af/ eof] / slt df}Hbft /x]sf]% egL x]g{sf nflu af+of ;fO*df /x]sf] Account Balance nfO{ Double Click u/L x]g{ ;lsG% . olb ;DalGwt Account sf] sf/f]af/ (Statement) g} x]g{ k/]df pQm lzif{snfO{ %fgL s"g ldlt b]lv s"g ldlt ;Dd x]g{] xf] ;f] tn lbOPsf] Beginning Date / Ending Date df ldlt Entry u/L Preview u/]df %flgPsf] Account sf] Statement k|fKt ug{ ;lsG% . olb Account Balance Window df b]lvPsf] l/kf]^{nfO{ g} lk|G^ ug{" k/]df Preview All df Click u/L lk|G^ ug{" ;lsG% .

;Gt"ng k|ltj]bg (Trial Reports)

olb xfn;Ddsf] ;a} sf/f]af/ ;dfj]z ePsf] pklzif{s cg";f/sf] l/kf]^{ rfx]df Pop Up Menu af^ Trial Report df Highlight u/L Current Reports Click u/]df xfn;Ddsf] ;a} sf/f]af/ ;dfj]z uPsf] l/kf]^{ k|fKt ug{ ;lsg] % . To;}u/L xfn;Ddsf] d"Vo lzif{s tyf pklzif{s ;d]t ;dfj]z x"g] u/L l/kf]^{ rfx]df Reports In Details df Click ug{ ;lsG% . s"g} ldlt b]lv s"g} ldlt;Dd dfqsf] l/kf]^{ rfx]df Periodic Reports df Click ug{ ;lsg]% . / xfd|f] l/kf]^{ d"Vo lzif{sdf dfq cfjZos /x]sf] % eg] Ledger Reports df Click u/L cfjZos Reports x? x]g{ jf lk|G^ ug{ ;lsg]% .

k|flKt tyf e"QmfgL vftf (Receipt & Payment Account)

Pop Up Menu af^ Receipt & Payment Reports df Highlight ubf{ In Main Account / In Sub Account Options k|fKt x"G% . olb pklzif{s cg";f/sf] k|flKt tyf e"QmfgL lx;fa rfx]df In Sub Accounts df Click ug{] / d"Vo lzif{s cg";f/sf] k|flKt tyf e"QmfgL lx;fa rfx]df In Main Accounts df Click ug{" kb{% .

cfjlws k|ltj]bg (Periodic Reports)

s"g} d"Vo lzif{s cGtu{t /x]sf] pklzif{sx?df s"g} ;do b]lv s"g} lglZrt ;do ;Ddsf] sf/f]af/ x]g{" k/]df af+of ;fO*df /x]sf] Periodic Reports df Double Click ug{" kb{% . To;kl% k|fKt x"g] Window df d"Vo lzif{s %fgL ;"? ldlt / clGtd ldlt Entry kl% Preview Click ubf{ %fgLPsf] d"Vo lzif{s cGtu{t /x]sf] pklzif{sx?sf] cfjlws k|ltj]bg k|fKt ug{ ;lsg] % .


Errors and Solutions

ulNtx? tyf ;dfwfgsf pkfox? (Errors & Solutions)

d"Vo lzif{s / pklzif{s ljrsf] ;DaGw unt ePdf, *f^f Entry ubf{ ub{} ljB"t k|jfx aGb ePdf, Pp^} lzif{snfO{ Define ubf{ slxn] "RP" df slxn] "CL" df slxn] "BS" df ;dfj]z u/]df, *f^Fg} unt t/Lsfn] Posting u/]df, UnBalance Report h:t} *]lj^ kIf / qm]l*^ kIfsf] /sd a/fa/ geO{sg ;Gt"ng kl/IF)F, k|flKt tyf e"QmfgL, cfDbfgL tyf vr{, jf;nft k|fKt x"g] ub{% . olt v]/ Pop Up Menu df /x]sf] Balance Checking nfO{ Click u/]df olb s"g} ef}r/ unt t/Lsfn] Posting ePsf] % eg] s"g ef}r/ g+= unt ePsf] xf] b]vfpg] ub{% / pQm ef}r/nfO{ vf]nL ;Rofpg" kb{% . olt ubf{ klg l/kf]^{ unt cfPdf lzif{s ljrsf] ;DaGw g} unt ePsf] sf/)fn] cfpg] ub{% . of ;d:of ;dfwfg ug{sf] nflu Insert + Home + Space Bar qmd};+u Press u/]df sDKo"^/n] lzif{s tyf pklzif{sx?sf] ;DaGwnfO{ ;Rofpg] ub{% . olb unt ;DaGw km]nf k/]df ;Rofpgsf nflu tkfO{nfO{ k|Zg ug{]% Toltj]nf tkfO{n] "Yes" ug{" ePdf To;nfO{ ;Rofpg] sfo{ ub{% .

slxn] sxL s"g} sfo{ ug{] unt *f^F k|lji^sf] sf/)Fn] jf ;km\^j]/sf] s"g} Controls n] sfo{ gu/]sf] sf/)fn], Operating System sf] v/fjLsf] sf/)Fn], Version gldn]sf] sf/)fn], s"g} kmfOn jf kmf]N*/x? d]l^Psf] jf gfd kl/jt{g u/]sf] sf/)Fn] "Type Mismatch" jf cGo s"g} Critical Message cfpg] ub{% . o:tf] Message k^s k^s cfPdf t"/Gt} To;nfO{ dd{t lt/ gnfuL Software Vendor nfO{ va/ ug{" kb{% .

wGojfb !

lqmol^e *]enk;{ g]^js{ k|f=ln=
x]^F}+*F-10, dsjfgk"/, g]kfn
kmf]gM 057-525462